
Foreman - Feature #2350

Add Fog.mock! to compute_resource STI models for tests only

03/25/2013 03:48 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/28/2013 04:56 AM - Joseph Magen

- Status changed from New to Ready For Testing

#2 - 07/31/2013 04:49 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

currently not relevant
